기술 자료

Multiplay Clanforge

Open Clanforge

Multiplay Clanforge

Locations list

Documentation for Locations list
읽는 시간 1분최근 업데이트: 2일 전

Get all scalable locations.
https://api.multiplay.co.uk/cfp/v1/locations
METHOD
GET

Request parameters

VARIABLEDESCRIPTIONOPTIONAL
accountserviceidThe
<accountserviceid>
parameter accepts an account service ID (ASID) associated with the specified resource. The credentials in the request header must have access to the ASID to perform the request.
No

Response fields

Field

Type

Description

Optional

namestringName of the locationNo
locationidintegerID of the locationNo

Example request

curl --location -g 'https://api.multiplay.co.uk/cfp/v1/server/locations?accountserviceid=<accountserviceid>' \--header 'Authorization: Basic YOUR_AUTH_CREDENTIALS'

Example response

{ "name": <name>, "locationid": <locationid>,}